using AutoMapper;
using salesbook.Shared.Core.Dto;
using salesbook.Shared.Core.Entity;

namespace salesbook.Shared.Core.Helpers;

public class MappingProfile : Profile
{
    public MappingProfile()
    {
        CreateMap<StbActivity, ActivityDTO>();
    }
}
